@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLTStd-Lt.otf') format('opentype'),
    url('fonts/HelveticaNeueLTStd-Lt.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/HelveticaNeueLTStd-Th.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLTStd-Th.otf') format('opentype'),
    url('fonts/HelveticaNeueLTStd-Th.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Th.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Th.svg#HelveticaNeueLTStd-Th') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLTStd-Md.otf') format('opentype'),
    url('fonts/HelveticaNeueLTStd-Md.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Md.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLTStd-Bd.otf') format('opentype'),
    url('fonts/HelveticaNeueLTStd-Bd.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/HelveticaNeueLTStd-XBlkCn.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueLTStd-XBlkCn.otf') format('opentype'),
    url('fonts/HelveticaNeueLTStd-XBlkCn.woff') format('woff'), url('fonts/HelveticaNeueLTStd-XBlkCn.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-XBlkCn.svg#HelveticaNeueLTStd-XBlkCn') format('svg');
    font-weight: 900;
    font-style: normal;
}

body {
    background: #cecece;
    background-attachment: fixed;
}

.bg-img {
    position: fixed;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.bg-img-8 {
    background: url('img/bg8.jpg') 0 0 no-repeat;
    background-size: cover;
}

.bg-img-10 {
    background: url('img/bg10.jpg') 0 0 no-repeat;
    background-size: cover;
}

.bg-img-12 {
    background: url('img/bg12.jpg') 0 0 no-repeat;
    background-size: cover;
}

.bg-img-13 {
    background: url('img/bg13.jpg') 0 0 no-repeat;
    background-size: cover;
}

.bg-img-16 {
    background: url('img/bg16.jpg') 0 0 no-repeat;
    background-size: cover;
}

.bg-img-17 {
    background: url('img/bg17.jpg') center no-repeat #6ecbd5;
}

.sc-player-engine-container {
    height: 1px;
    background: transparent;
    opacity: 0;
    width: 1px;
    position: absolute;
    left: -100%;
}

.hidden {
    display: none;
}

.sc-list-no-style, .sc-list-no-style > li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.sc-clearfix:before, .sc-clearfix:after {
    content: "";
    display: table;
}

.sc-clearfix:after {
    clear: both;
}

.as {
    position: relative;
}

.sc-player-page.loading {
    opacity: 0 !important;
}

.sc-player-page.loading .sc-player-track,
.sc-player-page.loading .sc-player-control {
    opacity: 0 !important;
}

.sc-player-page {
    position: fixed;
    width: 100%;
    height: 100%;
    font-family: 'HelveticaNeue';
    text-align: center;
    opacity: 1;
    -webkit-transition: opacity .7s ease-in;
    -o-transition: opacity .7s ease-in;
    transition: opacity .7s ease-in;
    margin-bottom: 125px;
}

.sc-player-page .sc-grid-icon-open {
    position: relative;
    margin-top: 30px;
    width: 100%;
    text-align: center;
}

.sc-player-page .sc-grid-icon-open a {
    height: 40px;
    display: block;
    width: 40px;
    margin: 0 auto;
}

.sc-player-page[data-stage="0"] .sc-grid-icon-open svg:hover * {
    fill: #f4f4f4 !important;
}

.sc-player-page[data-stage="1"] .sc-grid-icon-open svg:hover * {
    fill: #f0eff3 !important;
}

.sc-player-page[data-stage="2"] .sc-grid-icon-open svg:hover * {
    fill: #f4f4f4 !important;
}

.sc-player-page[data-stage="3"] .sc-grid-icon-open svg:hover * {
    fill: #ed1f24 !important;
}

.sc-player-page[data-stage="4"] .sc-grid-icon-open svg:hover * {
    fill: #e8f6f3 !important;
}

.sc-player-page[data-stage="5"] .sc-grid-icon-open svg:hover * {
    fill: #f4f4f4 !important;
}

.sc-player-page[data-stage="6"] .sc-grid-icon-open svg:hover * {
    fill: #f4f4f4 !important;
}

.sc-player-page[data-stage="7"] .sc-grid-icon-open svg:hover * {
    fill: #ed1f24 !important;
}

.sc-player-page[data-stage="8"] .sc-grid-icon-open svg:hover * {
    fill: #dfdccf !important;
}

.sc-player-page[data-stage="9"] .sc-grid-icon-open svg:hover * {
    fill: #dfdccf !important;
}

.sc-player-page[data-stage="10"] .sc-grid-icon-open svg:hover * {
    fill: #dfdccf !important;
}

.sc-player-page[data-stage="11"] .sc-grid-icon-open svg:hover * {
    fill: #dfdccf !important;
}

.sc-player-page[data-stage="12"] .sc-grid-icon-open svg:hover * {
    fill: #dfdccf !important;
}

.sc-player-page[data-stage="13"] .sc-grid-icon-open svg:hover * {
    fill: #f4f4f4 !important;
}

.sc-player-page[data-stage="14"] .sc-grid-icon-open svg:hover * {
    fill: #dfdccf !important;
}

.sc-player-page[data-stage="15"] .sc-grid-icon-open svg:hover * {
    fill: #dfdccf !important;
}

.sc-player-page[data-stage="16"] .sc-grid-icon-open svg:hover * {
    fill: #dfdccf !important;
}

.sc-player-page[data-stage="17"] .sc-grid-icon-open svg:hover * {
    fill: #dfdccf !important;
}

/* Page title */
.sc-page-title {
    text-align: center;
    text-transform: uppercase;
    padding: 65px 0 42px;
    font-family: 'HelveticaNeue';
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
}

.sc-page-title h1 {
    font-size: 20px;
    letter-spacing: 0.5px;
    word-spacing: 2px;
    margin: 9px 0 0;
    text-rendering: geometricPrecision;
}

.sc-page-title h2 {
    font-size: 12px;
    letter-spacing: 8.5px;
    margin: 0;
    text-rendering: geometricPrecision;
}

.sc-title-description {
    font-size: 11px;
    word-spacing: 1px;
    letter-spacing: 1.5px;
    margin: 12px;
    font-weight: 500;
}

.sc-title-description .icon-cross {
    display: inline-block;
    width: 6px;
    height: 5px;
    /*background: url('img/icon-cross.png') 0 0 no-repeat;*/
    margin: 0 10px;
}

.sc-title-description .icon-cross svg {
    height: 6px;
}

/* End Page Title */

.sc-player-block {
    position: relative;
    height: 100%;
}

.sc-player {
    position: absolute;
    width: 100%;
    top: 0;
    margin-top: 10px;
    font-size: 0;
    z-index: 333;
}

.sc-player.current {
    z-index: 555;
}

.sc-player-track,
.sc-player-image,
.sc-player-control {
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
}

.sc-player-track,
.sc-player-control {
    max-width: 300px;
    width: 300px;
    min-height: 100px;
    margin-bottom: 55px;
}

/* Track Block */
.sc-player-track {
    text-align: right;
}

.sc-track-switch {
    margin-bottom: 17px;
}

.sc-track-switch .sc-track-num,
.sc-grid-view .sc-track-num {
    width: 41px;
    text-align: center;
    display: inline-block;
    font-size: 15px;
    line-height: 15px;
    vertical-align: top;
    height: 28px;
    position: relative;
    padding: 0 3px;
}

.sc-track-switch .sc-track-num:after,
.sc-grid-view .sc-track-num:after {
    content: '';
    position: absolute;
    display: block;
    width: 28px;
    height: 28px;
    top: 9px;
    left: 20px;
    z-index: 222;
    border-left: 1px solid;
    -moz-transform: rotate(36deg);
    -webkit-transform: rotate(36deg);
    -o-transform: rotate(36deg);
    -ms-transform: rotate(36deg);
}

.sc-track-switch sub,
.sc-track-switch sup,
.sc-grid-cell sub,
.sc-grid-cell sup {
    margin: 0 3px;
    display: block;
}

.sc-track-switch sub,
.sc-grid-cell sub {
    text-align: right;
}

.sc-track-switch sup,
.sc-grid-cell sup {
    text-align: center;
    width: 16px;
}

.sc-track-switch .sc-track-prev,
.sc-track-switch .sc-track-next,
.sc-grid-cell .sc-track-prev,
.sc-grid-cell .sc-track-next {
    display: inline-block;
    width: 16px;
    height: 30px;
    cursor: pointer;
}

.sc-player.last .sc-track-switch .sc-track-next,
.sc-player.first .sc-track-switch .sc-track-prev {
    cursor: default;
}

.sc-track-switch .sc-track-prev svg *,
.sc-track-switch .sc-track-next svg * {
    /*stroke: #272e36;*/
}

.sc-player[data-id="0"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="0"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="0"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="0"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #f4f4f4 !important;
}

.sc-player[data-id="1"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="1"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="1"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="1"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #f0eff3 !important;
}

.sc-player[data-id="2"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="2"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="2"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="2"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #f4f4f4 !important;
}

.sc-player[data-id="3"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="3"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="3"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="3"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #ed1f24 !important;
}

.sc-player[data-id="4"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="4"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="4"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="4"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #c5fdf1 !important;
}

.sc-player[data-id="5"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="5"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="5"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="5"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #f4f4f4 !important;
}

.sc-player[data-id="6"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="6"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="6"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="6"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #f4f4f4 !important;
}

.sc-player[data-id="7"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="7"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="7"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="7"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #ed1f24 !important;
}

.sc-player[data-id="8"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="8"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="8"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="8"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #dfdccf !important;
}

.sc-player[data-id="9"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="9"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="9"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="9"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #dfdccf !important;
}

.sc-player[data-id="10"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="10"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="10"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="10"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #dfdccf !important;
}

.sc-player[data-id="11"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="11"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="11"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="11"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #dfdccf !important;
}

.sc-player[data-id="12"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="12"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="12"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="12"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #dfdccf !important;
}

.sc-player[data-id="13"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="13"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="13"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="13"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #f4f4f4 !important;
}

.sc-player[data-id="14"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="14"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="14"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="14"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #dfdccf !important;
}

.sc-player[data-id="15"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="15"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="15"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="15"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #dfdccf !important;
}

.sc-player[data-id="16"]:not(.first) .sc-track-switch .sc-track-prev:hover svg *, .sc-player[data-id="16"]:not(.first) .sc-track-switch .sc-track-prev:active svg *,
.sc-player[data-id="16"]:not(.last) .sc-track-switch .sc-track-next:hover svg *, .sc-player[data-id="16"]:not(.last) .sc-track-switch .sc-track-next:active svg * {
    stroke: #dfdccf !important;
}

.sc-track-title, .sc-track-title-label {
    list-style: none;
    padding: 0;
    margin: 0;
    font-weight: bold;
}

.sc-track-title .sc-track-name,
.sc-track-title-label .sc-track-name {
    font-size: 23px;
}

.sc-track-title .sc-track-author,
.sc-track-title-label .sc-track-author {
    font-size: 15px;
    margin-top: 8px;
}

/* End Track Block */

/* Image Block */
.sc-player-image {
    width: 25.381097%;
    margin: 0 45px;
    min-width: 333px;
    position: relative;
}

/*.sc-player-image img.loading {
  opacity: 0;
}*/
.sc-player-image img {
    opacity: 1;
    display: block;
    overflow: hidden;
    box-sizing: border-box;
    margin: 0 auto;
    width: 100%;
    -webkit-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;

    position: absolute;
}

.sc-player .steps {
    display: none;
}

.sc-player[data-id="1"] img.main {
    display: none;
}

.sc-player-image img.main {
    z-index: 222;
}

.sc-player-image img.step1 {
    z-index: 333;
}

.sc-player-image img.step2 {
    z-index: 444;
}

.sc-player-image img.step3 {
    z-index: 555;
}

.sc-player-image img.step4 {
    z-index: 666;
}

/* End Image Block */

/* Player Block */
.sc-player-control {
    text-align: left;
}

.sc-player-btns {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 30px;
    font-size: 0;
    position: relative;
}

.sc-player-btns > li {
    display: inline-block;
    width: 28px;
    height: 100%;
    cursor: pointer;
    margin-right: 19px;
    position: relative;
    padding: 1px;
}

.sc-player-btns > li:last-child {
    margin: 0;
}

.sc-player-btns > li .sc-tooltip {
    position: absolute;
    width: 90px;
    top: 100%;
    left: -14px;
    margin-top: 10px;
    font-size: 16px;
    font-weight: 300;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.sc-player-btns > li:hover .sc-tooltip {
    opacity: 1;
}

.sc-player-btns > li.hidden {
    display: none;
}

.sc-player-btns > li a {
    color: inherit;
    display: block;
    width: 100%;
    height: 100%;
}

.sc-player-btns > li.sc-t-shirt {
    width: 42px;
}

.sc-player-btns > li.sc-t-shirt a {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
}

.sc-player-btns > li svg * {
    /*stroke: #272e36;*/
}

.sc-player[data-id="0"] .sc-player-btns > li:hover svg *, .sc-player[data-id="0"] .sc-player-btns .sc-tooltip {
    stroke: #f4f4f4 !important;
    color: #f4f4f4;
}

.sc-player[data-id="1"] .sc-player-btns > li:hover svg *, .sc-player[data-id="1"] .sc-player-btns .sc-tooltip {
    stroke: #f0eff3 !important;
    color: #f0eff3;
}

.sc-player[data-id="2"] .sc-player-btns > li:hover svg *, .sc-player[data-id="2"] .sc-player-btns .sc-tooltip {
    stroke: #f4f4f4 !important;
    color: #f4f4f4;
}

.sc-player[data-id="3"] .sc-player-btns > li:hover svg *, .sc-player[data-id="3"] .sc-player-btns .sc-tooltip {
    stroke: #ed1f24 !important;
    color: #ed1f24;
}

.sc-player[data-id="4"] .sc-player-btns > li:hover svg *, .sc-player[data-id="4"] .sc-player-btns .sc-tooltip {
    stroke: #e8f6f3 !important;
    color: #e8f6f3;
}

.sc-player[data-id="5"] .sc-player-btns > li:hover svg *, .sc-player[data-id="5"] .sc-player-btns .sc-tooltip {
    stroke: #f4f4f4 !important;
    color: #f4f4f4;
}

.sc-player[data-id="6"] .sc-player-btns > li:hover svg *, .sc-player[data-id="6"] .sc-player-btns .sc-tooltip {
    stroke: #f4f4f4 !important;
    color: #f4f4f4;
}

.sc-player[data-id="7"] .sc-player-btns > li:hover svg *, .sc-player[data-id="7"] .sc-player-btns .sc-tooltip {
    stroke: #ed1f24 !important;
    color: #ed1f24;
}

.sc-player[data-id="8"] .sc-player-btns > li:hover svg *, .sc-player[data-id="8"] .sc-player-btns .sc-tooltip {
    stroke: #dfdccf !important;
    color: #dfdccf;
}

.sc-player[data-id="9"] .sc-player-btns > li:hover svg *, .sc-player[data-id="9"] .sc-player-btns .sc-tooltip {
    stroke: #dfdccf !important;
    color: #dfdccf;
}

.sc-player[data-id="10"] .sc-player-btns > li:hover svg *, .sc-player[data-id="10"] .sc-player-btns .sc-tooltip {
    stroke: #dfdccf !important;
    color: #dfdccf;
}

.sc-player[data-id="11"] .sc-player-btns > li:hover svg *, .sc-player[data-id="11"] .sc-player-btns .sc-tooltip {
    stroke: #dfdccf !important;
    color: #dfdccf;
}

.sc-player[data-id="12"] .sc-player-btns > li:hover svg *, .sc-player[data-id="12"] .sc-player-btns .sc-tooltip {
    stroke: #dfdccf !important;
    color: #dfdccf;
}

.sc-player[data-id="13"] .sc-player-btns > li:hover svg *, .sc-player[data-id="13"] .sc-player-btns .sc-tooltip {
    stroke: #f4f4f4 !important;
    color: #f4f4f4;
}

.sc-player[data-id="14"] .sc-player-btns > li:hover svg *, .sc-player[data-id="14"] .sc-player-btns .sc-tooltip {
    stroke: #dfdccf !important;
    color: #dfdccf;
}

.sc-player[data-id="15"] .sc-player-btns > li:hover svg *, .sc-player[data-id="15"] .sc-player-btns .sc-tooltip {
    stroke: #dfdccf !important;
    color: #dfdccf;
}

.sc-player[data-id="16"] .sc-player-btns > li:hover svg *, .sc-player[data-id="16"] .sc-player-btns .sc-tooltip {
    stroke: #dfdccf !important;
    color: #dfdccf;
}

.sc-player .sc-player-btns > li.sc-pause {
    display: none;
}

.sc-player.stop .sc-player-btns > li.sc-toggle-play,
.sc-player-btns > li.sc-toggle-play {
    display: inline-block;
    width: 18px;
}

.sc-player.playing .sc-player-btns > li.sc-toggle-play {
    display: none;
}

.sc-player.playing .sc-player-btns > li.sc-pause {
    display: inline-block;
    width: 18px;
}

.sc-scrubber {
    margin-top: 38px;
    height: 3px;
    width: 280px;
    display: block;
    z-index: 600;
}

.sc-scrubber .sc-time-span {
    height: 2px;
    margin: 0;
    position: relative;
    background-color: #dcdcdc;
    cursor: pointer;
}

.sc-scrubber .sc-waveform-container {
    z-index: 800;
    width: 100%;
    position: absolute;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played {
    background-color: #9B9B9B;
    z-index: 1;
    position: absolute;
}

.sc-scrubber .sc-played {
    background-color: #232323;
    z-index: 799;
    height: 100%;
}

.sc-time-indicators {
    display: none;
}

/* End Player Block */

/* Share Popup */
.sc-share-dialog .sc-widget-block {
    padding-bottom: 15px;
}

.sc-share-dialog h1 {
    margin: 3px 0 8px;
    color: #f50;
    font-size: 24px;
}

.sc-share-dialog .dialog-close {
    margin: 3px 0 8px;
    float: right;
    outline: none;
}

.sc-share-dialog .sc-share-btns {
    padding-top: 20px;
    border-top: 1px solid gainsboro;
}

.sc-share-dialog .sc-share-btns > ul > li {
    float: left;
    margin: 0 5px 0 0;
}

.sc-share-dialog .sc-share-btn a {
    display: inline-block;
    width: 32px;
    height: 32px;
    vertical-align: top;
    text-indent: 32px;
    white-space: nowrap;
    overflow: hidden;
    background-size: 32px 32px;
}

.sc-share-dialog .sc-twitter-icon {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAABrVBMVEUArO0ArO0ArO0ArO0ArO0ArO0ArO0ArO0ArO0BrO0ArO3///8ArO0dte/X8vz8/v/l9/0Dre02vvFNxfL+//++6voCre31/P4BrO0Rsu7N7/setu+D1/bW8vzM7vsSsu605/qx5vkWs+8Ir+4Hru0NsO7v+v7q+P7w+v5AwfIFru2n4vlqz/T9/v9+1fYvu/BCwfIZtO9z0fUgtu/z+/6d3/iJ2fd71PYJr+4MsO561Pbu+f7Y8vz6/f+j4fnQ8PzI7fsQse4Us+500vUYtO/n9/1FwvI0vfF30/Vtz/Wm4vmf4PjE7PtSx/PZ8/xMxfI+wPF50/aE1/aB1vaZ3vhLxPLo+P05v/HF7PtVyPO76fqR2/dx0fVpzvT3/P6q4/lTx/MKr+5BwfKV3PhWyPPg9f2K2fff9f3U8fye3/il4vk8wPGU3Pew5fnL7vuH2Per5PkPse636PrH7fsGru1XyPNRxvM3vvF10vXk9v0bte9YyfMruvAsuvAquvA9wPEkuPApufCQ2/fV8fzh9f3K7vvj9v1v0PWY3fjr+P5Ux/Oi4fjS8Pyz5voOse52PjqOAAAAC3RSTlMUmgDu2e2ZmOzu2vmEMEkAAAHZSURBVHhe7ddFcxtBFIXRlmRIct+ImcHMzIxhZmZmZmb6zXGVXLEzrX490VR5Nd++z6oX9wm3qK+lKttcJ9xC1JCNaoRwka1cYpM9wCPIZhsKOIADNC6UbABPpg4DndNdc2Vg1FAC7yoBue1hlGs6RUTFsUu9KqA/tiQDRS/WOrjvuA93SAWMIbbXDLTNwNRMgxIoAKcfm4CTMBVJvOxaVgBJAL7h6Hog6jcBLflFnCAGACIpWusI5M4EVMAtAABiwyN/gW2QGgyQCniK1fxbZ6ncfgk4wHwkYxKrYaD97DlaKS0BNxiAbmJdk8kLHYeGJCDIAb8z0PaaAeb7UxPQlWOAZNgbCYNvnBhgB/Tt5IBd0DfEAdHd0LaHA+h8JzQNlFiA+qCpnXiALjaBrVUHUO/lKwxwlXRA37XrR31QdkwL9IDrdlwL0F0G8AVJD9ybZj+RHqDEfSh68NASQPFHWVTq2XPr+8B44ZeA5ldkHWj1yu+7yTLwJg+pzFuyBiRC7ycgN9VIesAYzH5oRqU+hqwNjHjoE+Tw+cuI9YUS/PoN/xQrfG/7v4kT6O748bMFAMa9v9I9DVVupGhidENXmgM4QK09wGP79LV5fG8Rwi3qPNUCHpdw/wHh6uM++RH7IgAAAABJRU5ErkJggg==) no-repeat 50% 50%;
}

.sc-share-dialog .sc-facebook-icon {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAt1BMVEU7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZg7WZg8Wpg7WZg7WZg7WZj///87WZhieq3+/v/y9PintdFedqrI0OLz9flqgbFSbaTm6vLQ1+bp7fSbqso8Wpi8xtyZqMn4+fv9/f5Vb6aSo8a+yN16jrlCX5zf5O7j5/BRbKQ9W5mHmcBUbqVDYJzFzuCruNOTo8Z5jrlheaxIZJ/b4OzCzN+qt9Lp7PPT2ujEzeBXeFKQAAAAEXRSTlMUAO6ZmhXZne3vF92f8OzaE+AmR/YAAADGSURBVHhe7dM3jsMwFAbhR0pyDvuoLOecc9h4/3Mt3BAuDAPiD6jiHODrhgQ5FWVYs1ETRCUFVPfIVVBlamFAlRRYoYAF4kHSnXAQhv3N718nN5D1+Lk4J7CLAkaA4YgZAsaMAf4UBBLGgFkAAnMGgQXrwmiZ+Y9WeYC1Bn62Ri+kGtibvcC6AwocUUAVDViA33RCgTMKXFDgigI3FLiDQKpA4BMFvlDg+zVgb7SABSxgAYkBklwMcInaCFAiEp4jTQHpfIh/6JofXDWboT0AAAAASUVORK5CYII=) no-repeat 50% 50%;
}

.sc-share-dialog .sc-tumblr-icon {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAA4VBMVEU4V3Q4V3Q4V3Q4V3Q4V3Q4V3Q4V3Q4V3Q4V3Q5WHU4V3T///84V3S6xc/z9fc5WHWWp7bZ3+TW3OJXcYq5xM5DYHzBytNyiJzk6OxZc4vz9Pbm6u6On7BkfZNdd45qgZeFmKp5jqH4+frAytNVb4hKZoE9W3eVpbU6WXZGY377/Pyksr/6+vtof5VadIzQ195BX3u6xM7a4OVwhpvT2uD2+Pk7WnZEYXxMZ4JgeZCAlKarucWDlqjU2+F3jKDEzdZAXnnCzNTg5en6+/zx8/Xh5urEztajsb9xh5w+XHjBy9QXvzIvAAAAC3RSTlMUmu4A2Znt7Jju2rZuo/wAAADoSURBVHhe7dfVrsJQEIXhqXFkdou7uzvH3eX9H4gEEkrShrC7Lghk//fzXa8hg85DImAXFhlEpgAyiTQBpdEZBugkwHYDCsjyquBAFQX6KBAFgQaDwAMIxHsY0IoxBHQSDAHJFENAOsMI8PjE/u0LMB8UUICb39lRAwpQwDUK3KDALQrcocB9MGCwAf5doCkBOLypHV4D3UhOAsizW7RQLJUrdo1ZAqizNyngGQXCLyAgXscgICZTDzCTnLrzxTZwZQ/lt/Io8vbu8Mfn1/fP798Jz30FhDBAh19f8Pm+JDLI0oMCukbGEmtxxF8aOKVYAAAAAElFTkSuQmCC) no-repeat 50% 50%;
}

.sc-share-dialog .sc-google-icon {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAACAVBMVEXdSzjdSzjdSzjdSzjdSzjdSzjdSzjdSzjdTDndSzjdSzjdSzjdSzjdSzjdSzjdSzjdSzjdSzjdSzj////++Pfvq6L++/v//f320czdTTrdTDnrl4z87evgXEveUD365uP//v388e/20Mv//v7hYlL99PPvrKPld2j42NT2zsjqkofeUkDvqqHzv7jyu7TpjYH419P42dXmemz64+HjaVriY1PhYE/308/mfG754d3++vr2zsnfV0X88O/ja1vqkobnf3L0w7398/LeTzzog3b43Nn2zcjyvbb42tbmfW/upJr87+7eTjvrlIjpiX364t/76ujfU0HqjoLxta3gWkjfVUPrlYr76Ob99/b64+DfVkTeUT/jalrjaVn++fjkc2T++/r1ycPgXUz0x8HyubL20s3qj4PeTz3iZ1b99vXqkITsnJLkb2D+9/bwr6beU0H429fwr6fhX07319P539zpin31zMfgW0rfVELmeWv43Nj65eLnfnDjbV3xs6vkbl/uo5nrk4jsnZPupZz539vmeGrwrqXiZVXhYlHdTDrfWEbxtq/77Orpi37hXk3lc2Tsm5Dohnrzwbrzwrv1y8bngnXtopjeUT765+TiZFP76OXohHfqkYXsm5H76+j65OHldmjyuLDgWUjkcGHpiHz31dH53dr31tL99fTiZFTohXhAeJuoAAAAEnRSTlMAnxnu75nhFO6YEtgT7Jqd2RdByklNAAACo0lEQVR4XqXWZXPjMBCAYZePYTfMUGZmZmbmHjMzMzMz86+8ViM1ThTbsvN+9MiP5dFmHEmKj0sAg61Zu275/mSIofUbpDiIqSQpMTYgQQJW6o/cpswS117ky88JAeSCTKDAgUNeVMq0C0ADuFCEyk3NggYwt3MFdaWfdY+WZtsigbwh0ACumhDRcn2Gije9DLhVttwdAA0gn7xmcYisZZsI7gc+HiDiQ5CVk4m0AlHABmE9qqNAdakg8BTC60daoUMI8I1BRBVM+CcEvIPIMhjwUwj4DVxt7CTKRIB2HhhH2ji5SaUV4BQPfLNSYIcIUAh8bBZsIkAJ8OVS4IQIYGnhgVY9AF7kgT0U6BSaxH08MESB7UJAE/BZkNQtBBw8zAPNSKoUAjCbA1p8BKjbLQZM2SOBBSSlgxiADZFAOgHSRkWB5m3hwBk/AfpAFMDCmSiDmAfiAGbKd9tFfks1Hj0AehcY4CgwrZBLOaALwOCLk+UAr+udRwh41A5CgHMeZQVNVLP2gVgSzB1HvuAwCAMAjVnWSCAX9AAApwtGAufOd9Z4KTDo0QmwBihwCYwBl5F2xSCQzYAOg8A1BpiOGQOGkXVj2hAwh6tV3TYCQFtISGs1AnTJh9Fs1w9AB8rKmtYJ3K29V++SC1WpYoBj1nnfNvBgErl6HgsA7u5BVMzUqAk8CT148lfWsxGz+blPJiy+1ALousCrytXpy5iQCdXFAsAbZ/jgjeXLhLS3WoC/oZdz3/tDQlGvOlDhjga720PCB1Ug4IkuOz5aGPDJowYoT1tGDxP61QAVPJWdRp5BAMrpYH82CsAXKwHmDQPwFUlqwEZV4DsBFpWBRGmTKmAnZzmhDGyWUraoCn/Ih14RSI6XpJSkBGXgL/3PH73EuK3Sf8+IYheCCdLQAAAAAElFTkSuQmCC) no-repeat 50% 50%;
}

.sc-share-dialog .sc-vk-icon {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAABtlBMVEVFZo5FZo5FZo5FZo5FZo5FZo5FZo5FZo5GZ45FZo5FZo5FZo7///9HaI/z9fdGZ47+/v/g5uxhfZ/d4+qywNDb4unG0NxGZ49La5JJaZCLoLnr7/O8yNZ/lbFIaJDV3OX09vj9/f7t8fS+ytja4OiTpr27x9bZ4Oi6x9XT2+Syv9D+/v5Vc5jM1eC1wtLy9PdRcJbb4enz9fisu8xUc5dKapHj6O74+vvP1+LT2uRJapFzjKrN1uFifqDX3uequcvx9PfH0d2Up76EmrRshqWissbe5Ovu8fV6ka6Al7KouMrL1ODw8/bV3eZNbZO2w9Ont8r7+/z19/nf5eyis8eXqcB0jKr3+Prq7vK6xtXc4upyi6ng5eyCmLOKn7jAy9nJ097Q2OLm6/Bxiqn4+fvW3eabrcJTcZZffJ51jqvEztvO1+FngqJZd5p+lbGMobnN1uDCzdqltchlgKHS2uSqucx0jau4xdS5xdRObZOBl7K/ytidr8RMbJKuvM5XdJmJnrevvc6Wqb9XdZl2jqyer8RQb5VPbpTv8vWarMKGm7V7kq+xv9Do7PFkf6Hp7fLr7vNjf6C+tHg7AAAAC3RSTlMU7poA2ZntmO7s2mKUVWwAAAH/SURBVHhe7ddVj+MwAARgd9uFu3GgjMvMzEzHzMzMzMwM//h6sWynaddZbbRvmbfRRJ/cKlJkEiSVFVhjqspJkJAQPCRESBk8pYxs8AYECDxmnQEf8AEfON5yYk7fRw9vvngpvRrg8uz8VD6t7S03rV7dSUWWOXD+THh/U/6pnTONf53AJOV5YPWJTFYAx8DytEGiHU6gyxTbITZExBmOgKWZyiw4AZwVWwIsrRw4x7oRlsDoUBFQLUbzBlsaORBn/TuVGUQRYGwS62m2xHgfY31cAg19xQAW5RGWrGUb73etuoXKbEUJICmPMG4AwENe2wCgJiqBHpQCcJKKnCr4CTEAOCjX6MvSgBEXQO9rAEftwPQFMdZdQWkAV6nINQDXbX/qcL+YzFtYCUBCCreR1nnZscvYLZc9WBmI7BVA/YEOqW2/I+V2TQHgHnWLeR8qIDXiBoxACeCR6QL0ptQABqlLHhtqYCLuJjzRVAB7Y9TJaUoAz0w34bmmBPCiCBh4VVvQY2rAyDmBN0i+LRDeKQFoTuE9oCXsQP0HJQDjY2fB4wDwKWoXsp+VADAZtgFfrGEobBe+ugCo+dYkgG429I3ZgB8KgCfS3FP7c4Dq3b/Aksz0m3W/dZ2O/mnrUgCqDK/f19kHfMAHKrwBAc9XX4+X743k//U/sObzl5PgP3m93OVfVUebAAAAAElFTkSuQmCC) no-repeat 50% 50%;
}

.sc-share-dialog .sc-mail-icon {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAEPklEQVR42u2beWxMURTGa19iizUIQQhCbEFIkPiDSJCIWKqoNdaiqihCUEIEsZSkg5QqERohttpjIkVstaS0sauiOtNVVVv9zMmtfH80sb6Z9565X3IyM+++5Z7fO3PvPefNBIgwOqChx6I95vIY/nNzia/KZzqfIo1+ZiniuwBwcKPfmUMAZPoxALcAgD+bBqABaAAagAagAWgAGsDPbVxV4Ox2IM8FyyvfLX2VPhsI4Mw22E4nNhoIwHkQttO9MwYCGFMBiA0HSopheZWWqrsfWNlAAGMrqddV/QFXGiyr3Exgw1DV16DqBgJ4cAGY1kjeq9eHF2E5pd4EZrdUfZzbGnhxz0AAosw3wPI+jIj4tUDpN1hC53YCQdWkbxIBnK0MBSAqKgT2hXD7usFATgZMU0EOsHV02ThVETi2hjfFCwAoZxwwsZZqm9UCSL0Bn+vlfWB+O9WHqQ2ApARQ3gNAvXkELGiv2gOrAKe3qhHYF7oYzUEuoieQ8QqUbwAwBLeM4n6bR6pt3lJhPrBjPK8XPUN9LQFTAHDePbWF866EpYSn0Up7AoR15hR3NQaUeQCoZCcwoyk7eGkPDFD5MSekDQFbBACV9R5YNYDH7ZoMFH7GX6voi4S5nItTXH4WKOsAoEqKZdksy2c5VsJWhe+fKj0VWNwNXHdEcpC1MADq1nEguI46Prg2kHgUv62b8Tx2akMg6TwoOwDgXeTAJbYv5OejdkkRsH8ho2dZb+DTa1D2AUDJGLBjAs8V0YtOUbKNS20xxyzCsikAKiHqx7m4crt7mu3yXrYx/VbHUDYGcHKTOKQsZgEzNvkct1SMIT+vLRC7iO1yrK0BxK8tf0dzP0kSVf4aG4dzikuIIpT4SJsCOBTBKezyXoBSGduRleKkaj++vvwUd8nBQszhZTYCII7sD6Xzzjj8tZwHCeFAmKXXAXTeMZOldJnP/1WJR1ni3jObECwH4FsJEBUs+6vqzJ1TMEy3TxLC7ilyLcsA4AJmW6Dad0JNVUM0WkkJcm51je1BhGA6gOKvwKYRXPImX4PX9PgKs8LNI+XaJgP4WgCsH6L2mVwPSEmE1/X0OjCpbtnUOUwyRp8DYHVm9UCu7F7chc/07DYwpb66duQgptw+A/A5G1jZT7VNbyL1QXOKotMbSx9UDaIg10cA8lyS0KjtM5sz1zdDacmsQq3oKzfGywByMlikmNMK+PAcpis9hfnFkh7yeMxLANzpQGhHJi1Mac1Xxkt5HKb6Ft4FyP5gKABxlg8hBILAsJoy3/I5RWgHwP3OEAAMd3mV8M/+CAuKRdmwToxSQwCwkmP1n8gw3V7S3eDfCIV35QhrB+W7OV4ZAmB8DXkep1Z+Vpf0UT071D+T0wA0AA1AA9AANAANQAP4FQC3HwPI8/e/zsb++PN0qh86/8pjzQSAWCOPRfvJ1yHLYzFlPgd8B8Wh/eMIOrHIAAAAAElFTkSuQmCC) no-repeat 50% 50%;
}

/* End Share Popup */

/* Jquery UI dialog styles */
.ui-helper-hidden {
    display: none
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none
}

.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
    content: "";
    display: table;
    border-collapse: collapse
}

.ui-helper-clearfix:after {
    clear: both
}

.ui-helper-clearfix {
    min-height: 0
}

.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0)
}

.ui-front {
    z-index: 900
}

.ui-state-disabled {
    cursor: default !important
}

.ui-icon {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat
}

.ui-widget-overlay {
    background: black;
    opacity: 0.4;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ui-button {
    display: inline-block;
    position: relative;
    padding: 0;
    line-height: normal;
    margin-right: .1em;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    overflow: visible
}

.ui-dialog {
    background: #fff;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    padding: .2em;
    outline: 0
}

.ui-dialog .ui-dialog-titlebar {
    display: none;
}

.ui-dialog .ui-dialog-title {
    float: left;
    margin: .1em 0;
    white-space: nowrap;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis
}

.ui-dialog .ui-dialog-titlebar-close {
    position: absolute;
    right: .3em;
    top: 50%;
    width: 20px;
    margin: -10px 0 0 0;
    padding: 1px;
    height: 20px
}

.ui-dialog .ui-dialog-content {
    position: relative;
    border: 0;
    padding: .5em 1em;
    background: none;
    overflow: auto
}

.ui-dialog .ui-dialog-buttonpane {
    text-align: left;
    border-width: 1px 0 0 0;
    background-image: none;
    margin-top: .5em;
    padding: .3em 1em .5em .4em
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: right
}

.ui-dialog .ui-dialog-buttonpane button {
    margin: .5em .4em .5em 0;
    cursor: pointer
}

.ui-dialog .ui-resizable-se {
    width: 12px;
    height: 12px;
    right: -5px;
    bottom: -5px;
    background-position: 16px 16px
}

.ui-draggable .ui-dialog-titlebar {
    cursor: move
}

.ui-tabs {
    position: relative;
    padding: .2em
}

.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: .2em .2em 0
}

.ui-tabs .ui-tabs-nav li {
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin: 1px .2em 0 0;
    border-bottom-width: 0;
    padding: 0;
    white-space: nowrap
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    float: left;
    padding: .5em 1em;
    text-decoration: none
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: -1px;
    padding-bottom: 1px
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
    cursor: text
}

.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
    cursor: pointer
}

.ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
    padding: 1em 1.4em;
    background: none
}

/* End Jquery UI dialog styles */

/* Grid View */
.sc-grid-icon-close {
    position: absolute;
    right: 10px;
    color: #898989;
}

.sc-grid-icon-close:hover svg * {
    stroke: #6b7e94;
}

.sc-grid-view {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 750;
    background-color: rgba(0, 0, 0, .9);
    overflow: auto;
    display: none;
}

body:not(.mobile) .sc-grid-view {
    position: fixed;
}

.sc-grid-view.active {
    /*display: block;*/
}

.sc-grid-view .grid-cell-wrapper {
    width: 100%;
    max-width: 1345px;
    margin: 8% auto 0;
    padding: 20px 50px;
    position: relative;
    box-sizing: border-box;
}

.sc-grid-cell {
    background: transparent;
    position: relative;
    color: #898989;
    display: inline-block;
    vertical-align: top;
    width: 137px;
    height: 165px;
    margin: 18px;
    border: 1px solid #898989;
}

.sc-grid-cell .sc-cell-image {
    background-size: 100% 100%;
    height: 100%;
}

.sc-grid-cell .sc-player-control {
    opacity: 1 !important;
    width: 100%;
}

.sc-grid-cell .sc-scrubber {
    width: 100%;
}

.sc-grid-cell.enabled:hover .sc-cell-hover {
    opacity: 1;
    cursor: pointer;
}

.sc-grid-cell .sc-cell-hover {
    position: absolute;
    background: #efefef;
    width: 100%;
    height: 100%;
    padding: 20px 10px;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 400;
    box-sizing: border-box;
    -webkit-transition: opacity .5s ease-in;
    -o-transition: opacity .5s ease-in;
    transition: opacity .5s ease-in;
}

.sc-grid-cell .sc-cell-hover .sc-player-control {
    min-height: 0;
    margin-bottom: 16px;
}

.sc-grid-cell .sc-cell-hover .sc-player-control li {
    margin-right: 2px;
    width: 24px;
}

.sc-grid-cell .sc-cell-hover .sc-player-control li.sc-toggle-play {
    width: 20px;
}

.sc-grid-cell .sc-cell-hover .sc-player-control li:last-child {
    margin: 0;
}

.sc-grid-cell .sc-cell-hover .sc-player-control li.sc-t-shirt svg {
    width: 26px;
    height: 20px;
}

.sc-grid-cell .sc-cell-hover .sc-player-control li svg {
    width: 20px;
    height: 20px;
}

.sc-grid-cell .sc-cell-hover .sc-player-control li svg * {
    stroke: #272e36 !important;
}

.sc-grid-cell .sc-cell-hover .sc-player-control li svg:hover * {
    stroke: #6b7e94 !important;
}

.sc-grid-cell .sc-cell-hover .sc-scrubber {
    margin: 20px auto 0;
    width: 85%;
}

.sc-grid-cell .sc-track-name {
    font-size: 14px;
}

.sc-grid-cell .sc-track-author {
    font-size: 10px;
}

.sc-grid-cell.playing .sc-player-btns > li.sc-toggle-play {
    display: none;
}

.sc-grid-cell.playing .sc-player-btns > li.sc-pause {
    display: inline-block;
    width: 20px;
}

.sc-grid-cell .sc-tooltip {
    display: none;
}

.sc-cell-image img {
    width: 100%;
    height: 100%;
    padding: 13px;
    box-sizing: border-box;
}

.sc-cell-image .sc-track-num {
    display: block;
    margin: 66px auto 0;
}

.sc-cell-image sup {
    margin-left: 2px;
}

.sc-cell-image sub {
    margin-right: 4px;
}

/* End Grid View */

/* added for smooth footer effect */
footer {
    width: 100%;
    bottom: 0;
    -webkit-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    transition: all .4s ease-in;
}

/* Safari style fixes */
body.safari .sc-player-engine-container {
    height: 15px;
    background: black;
    width: 100%;
    position: relative;
    opacity: 1;
    left: 0;
}

/* End Safari style fixes */
@media screen and (max-width: 1024px) {
    .sc-player-track, .sc-player-control {
        display: block;
        width: 100%;
        max-width: none;
        text-align: center;
    }

    .sc-player-track {
        margin: 0;
    }

    .sc-player-image {
        margin: 40px 0 0;
    }

    .sc-player-control {
        margin: 40px 0 0;
    }

    .sc-scrubber {
        margin: 30px auto;
    }

}

@media screen and (max-width: 340px) {
    .sc-player-image {
        padding: 0 10px;
        min-width: 0;
        width: 100%;
        box-sizing: border-box;
    }

    .sc-player-image img {
        width: 100%;
    }

    .sc-track-title .sc-track-name {
        font-size: 26px;
    }

    .sc-track-title .sc-track-author {
        font-size: 16px;
    }

    .sc-player-btns > li:last-child {
        margin: 0;
    }

    .sc-scrubber {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }

}

/* added for smooth footer effect */
footer {
    -webkit-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    transition: all .4s ease-in;
}

.sc-grid-view-final-container {
    width: 100%;
    height: 100%;
    z-index: 750;
    background-color: rgba(240, 240, 249, 1);
    overflow: auto;
    position: fixed;
    top: 0;
    display: block;
}
.sc-grid-view-final-content {
    margin: 0 auto;
    width: 100%;
    max-width: 793px;
    padding: 60px 0 15px;
    color: #000;
}

.sc-grid-view-final-container .sc-grid-cell {
    width: 102px;
    height: 102px;
    margin: 9px;
    overflow: hidden;
    border: none;
    text-align: left;
}
.sc-grid-view-final-container .sc-cell-image img {
    width: 102px;
    padding: 8px 16px;
}
.sc-grid-view-final-container .grid-cell-wrapper {
    width: 50%;
    float: left;
    text-align: center;
}
.sc-grid-view-final-container .sc-grid-cell .sc-cell-hover {
    padding: 10px;
}
.sc-grid-view-final-container .sc-grid-cell .sc-cell-hover .sc-player-control li svg{
    width: 15px;
}
.sc-grid-view-final-container .sc-grid-cell .sc-cell-hover .sc-player-control li.sc-t-shirt svg {
    width: 20px;
}
.sc-grid-view-final-container .sc-grid-cell .sc-cell-hover .sc-scrubber {
    margin: 0 auto;
}
.sc-grid-view-final-container .sc-grid-cell .sc-track-name {
    font-size: 12px;
}
.sc-songs-block {
    width: 50%;
    float: right;
    padding: 8px 0 0 24px;
    text-align: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sc-songs-block .sc-caption {
    font-size: 20px;
    font-weight: bold;
    font-family: HelveticaNeue;
    letter-spacing: 1px;
}
.sc-songs-block .sc-sub-caption {
    font-size: 12px;
    font-family: HelveticaNeue;
    font-weight: 500;
    padding: 15px 0 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.sc-songs-block .sc-sub-caption span {
    font-size: 7px;
    vertical-align: middle;
    display: inline-block;
    margin: -4px 4px 0;
    color: #7d93ad;
}
.sc-grid-view-final-container .sc-grid-cell .sc-cell-hover .sc-player-control {
    margin-bottom: 3px;
  display: none;
}
.sc-grid-view-final-container .sc-track-title-label .sc-track-author {
    margin-top: 5px;
}
.sc-grid-view-final-container .sc-grid-cell .sc-cell-hover .sc-player-control li.sc-toggle-play {
    width: 12px;
}
.sc-grid-view-final-container .sc-grid-cell .sc-cell-hover .sc-player-control li {
    width: 16px;
}
.sc-grid-view-final-container .sc-player-btns {
    height: 27px;
}
.sc-grid-view .sc-grid-cell:last-child {
    display: none;
}
.sc-grid-view-final-container  .sc-grid-cell:last-child {
    background-image: url("img/last_egg_bg.png");
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
}
.sc-grid-cell:last-child .sc-cell-hover {
    display: none;
}
.sc-download-block {
    background: url("img/icon-download.png") 0 20px no-repeat;
    padding: 10px 0 38px 41px;
    border-top: 1px solid #bebebe;
    margin-right: 6%;
}
.sc-download-block a {
    display: inline-block;
    vertical-align: middle;
    line-height: 29px;
    padding: 0 10px;
    border: 1px solid #000;
    color: #252525;
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: HelveticaNeue;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.sc-download-block a:visited, .sc-download-block a:focus, .sc-download-block a:active {
    color: #252525;
}
.sc-download-block a:hover {
    opacity: .7;
}



.sc-download-block a.merch,
.sc-download-block a.sc-share {
    border: none;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    cursor: pointer;
}

.sc-download-block a.sc-share {
    padding-left: 10px;
}

/*.sc-songs-block .sc-download-icon svg {*/
    /*width: 28px;*/
    /*height: 28px;*/
    /*display: inline-block;*/
    /*vertical-align: middle;*/
/*}*/
.sc-songs-block ol {
    list-style-type:decimal;
    margin-left: 20px;
    text-align: left;
}
.sc-songs-block ol li {
    font-family: HelveticaNeue;
    font-weight: 500;
    padding: 0 0 12px 11px;
    font-size: 12px;
    line-height: 1.2;
}
.sc-songs-block .sc-list-caption {
    display: block;
    font-weight: bold;
    padding: 18px 0 12px 10px;
    font-size: 14px;
}
.sc-mobile-txt {
    display: none;
}
@media screen and (max-width: 1024px) {
    .sc-grid-view-final-container .sc-player-control {
        margin: 0 0 3px;
    }
}
@media screen and (max-width: 769px) {
    .sc-songs-block {
        padding: 0 33px;
        float: none;
        width: 100%;
        text-align: center;
    }
    .sc-download-block {
        background: none;
        margin: 0;
        padding: 16px 0 38px;
    }
    .sc-download-block a.download {
        background: url("img/icon-download.png") center 35px no-repeat;
        padding: 4px 0 37px;
        font-size: 10px;
        text-align: center;
        width: 100%;
        max-width: 400px;
        -webkit-background-size: 24px 24px;
        -moz-background-size: 24px 24px;
        background-size: 24px 24px;
    }
    .sc-grid-view-final-container .grid-cell-wrapper {
        float: none;
        width: 100%;
    }
    .sc-songs-block ol {
        display: none;
    }
    .sc-mobile-txt {
        display: inline;
    }
}
@media screen and (max-width: 480px) {
    .sc-download-block {
        padding: 16px 0 20px;
    }
    .sc-songs-block .sc-caption {
        font-size: 14px;
    }
    .sc-songs-block .sc-sub-caption {
        letter-spacing: 0;
        font-size: 9px;
    }
    .sc-songs-block .sc-sub-caption span {
        margin: -4px 2px 0;
    }
    .sc-grid-view-final-container .sc-grid-cell {
        width: 76px;
        height: 76px;
        margin: 6px;
    }
    .sc-grid-view-final-container .sc-cell-image img {
        width: 76px;
    }
    .sc-grid-view-final-container .sc-grid-cell .sc-cell-hover {
        padding: 4px;
    }
    .sc-grid-view-final-container .sc-player-btns {
        height: 20px;
    }
    .sc-grid-view-final-container .sc-grid-cell .sc-cell-hover .sc-player-control li svg {
        height: 17px;
    }
    .sc-grid-view-final-container .sc-grid-cell .sc-cell-hover .sc-player-control li svg {
        width: 10px;
    }.sc-grid-view-final-container .sc-grid-cell .sc-cell-hover .sc-player-control li.sc-t-shirt svg {
         width: 16px;
     }
    .sc-grid-view-final-container .sc-grid-cell .sc-cell-hover .sc-player-control li {
        width: 14px;
    }
    .sc-grid-view-final-container .sc-grid-cell .sc-track-name {
        font-size: 9px;
    }
    .sc-grid-view-final-container .sc-track-title-label .sc-track-author {
        margin-top: 1px;
        font-size: 8px;
    }
    .sc-grid-view-final-container .sc-grid-cell .sc-cell-hover .sc-scrubber {
        width: 100%;
        height: 1px;
    }
    .sc-grid-view-final-container .sc-scrubber .sc-time-span {
        height: 1px;
        margin: 3px 0 0;
    }

}